/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    text-align: center;

}



body{
    background-color: skyblue;
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    background-color: ghostwhite;
    
    
}


/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;

   
}





/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
}

/*landing section*/
section {
    height: 100vh;
    
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    
}

h3 {
	letter-spacing: 5px;
    
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    
}


ol {
	position: cen;
    list-style: none;
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
    text-transform: uppercase;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
    
}

/*register section*/
form {
    border: 1px solid black;
    padding: 20px;
    display: block;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
   
}











   
}